<ion-tabs>

  <ion-tab-bar slot="bottom" mode="ios" class="ion-padding">
    <ion-tab-button tab="fields">
      <ion-icon name="leaf-outline"></ion-icon>
      <ion-label>Fields</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tractors">
      <ion-icon name="bus-outline"></ion-icon>
      <ion-label>Tractors</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="processed">
      <ion-icon name="stats-chart-outline"></ion-icon>
      <ion-label>Process</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
